<template>
    <NuxtLayout name="projects">
        <h1>Project number {{ projectId }}</h1>
    </NuxtLayout>
</template>

<script lang="ts" setup>
const route = useRoute();
const projectId=ref()
projectId.value = route.params.id;

definePageMeta({
    layout:'projects'
})

const changeLayout=()=>{
    setPageLayout('default')
}

</script>

<style scoped>

</style>